@charset "UTF-8";
body {
background: #f4f5f7;
letter-spacing: .1em;
line-height: 1.5;
color: #fff;
font-family: "メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Hiragino Sans,"Noto Sans JP",sans-serif;
}

header {
position: fixed;
width: 100%;
}

header .header-menu {
height: 60px;
display: flex;
align-items: center;
background: #f4f5f7;
}

header .header-menu .left {
margin-left: 5%;
}

header .header-menu .left img {
width: 40px;
}

header .header-menu .center {
margin-right: auto;
margin-left: auto;
}

@media screen and (max-width: 800px) {
header .header-menu .center {
display: none;
}
}

header .header-menu .center .nav a {
color: #333;
padding: 5px;
font-weight: bold;
}

header .header-menu .center .nav a:not(:first-child) {
margin-left: 0px;
}

header .header-menu .center .nav a:hover {
border-bottom: 3px solid #1561ad;
transition: all ease .3s;
}

header .header-menu .center .nav .active {
background: #1561ad;
color: #fff;
border-radius: 3px;
}

/*----------
drawer
----------*/
.drawer-icon {
position: fixed;
top: 10px;
right: 28px;
z-index: 300;
transition: transform 1s ease 0s;
display: block;
}

.drawer-icon.is-active {
display: none;
}

@media screen and (max-width: 800px) {
.drawer-icon.is-active {
display: block;
transform: translateY(0px);
}
}

.drawer-icon.is-active .drawer-icon-bar1 {
display: none;
}

@media screen and (max-width: 800px) {
.drawer-icon.is-active .drawer-icon-bar1 {
display: block;
top: 25px;
transition: ease .3s;
transform: rotate(-45deg);
}
}

.drawer-icon.is-active .drawer-icon-bar2 {
display: none;
}

.drawer-icon.is-active .drawer-icon-bar3 {
display: none;
}

@media screen and (max-width: 800px) {
.drawer-icon.is-active .drawer-icon-bar3 {
display: block;
transform: rotate(45deg);
top: 25px;
transition: ease .3s;
}
}

.drawer-icon-bars {
display: none;
}

@media screen and (max-width: 800px) {
.drawer-icon-bars {
width: 40px;
height: 40px;
display: block;
position: relative;
}
}

.drawer-icon-bar1,
.drawer-icon-bar2,
.drawer-icon-bar3 {
display: none;
}

@media screen and (max-width: 800px) {
.drawer-icon-bar1,
.drawer-icon-bar2,
.drawer-icon-bar3 {
display: block;
position: absolute;
width: 28px;
height: 1.5px;
background: #333;
top: 0;
left: 0;
}
}

@media screen and (max-width: 800px) {
.drawer-icon-bar1 {
top: 8px;
left: 10px;
}
}

@media screen and (max-width: 800px) {
.drawer-icon-bar2 {
top: 20px;
left: 10px;
}
}

@media screen and (max-width: 800px) {
.drawer-icon-bar3 {
top: 32px;
left: 10px;
}
}

.drawer-content {
width: 800px;
height: 98%;
position: fixed;
right: 0;
top: 0;
z-index: 299;
background: #f4f5f7;
transform: translateY(-130%);
transition: transform 1s ease 0s;
}

@media screen and (max-width: 800px) {
.drawer-content {
width: 100%;
height: 65%;
}
}

.drawer-content.is-active {
transform: translateX(0);
}

.drawer-content-items .right {
margin-left: 5%;
margin-top: 5%;
}

.drawer-content-items .right img {
width: 40px;
}

.drawer-content-items .left {
margin-left: 2%;
}

.drawer-content-items .drawer-bottom {
width: 100%;
}

.drawer-content-item {
line-height: 80px;
}

@media screen and (max-width: 800px) {
.drawer-content-item {
line-height: 20px;
}
}

.drawer-content-item a {
display: block;
color: #333;
text-decoration: none;
padding: 18px 20px;
position: relative;
text-align: left;
}

.drawer-content-item a::after {
content: "";
position: absolute;
right: 20px;
top: 50%;
transform: translateX(-50%);
width: 8px;
height: 11px;
background: url(../img/arrow-b.svg) no-repeat center center/contain;
}

.drawer-bg {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.1);
z-index: 298;
display: none;
}

.drawer-bg.is-active {
display: block;
}

.home {
text-align: center;
margin: 30px auto;
}

.home a {
font-size: 12px;
padding: 10px 30px;
color: #fff;
background: #6f6f6f;
border-radius: 5px;
}

/*----------
option
----------*/
.option {
padding-top: 60px;
padding-bottom: 10px;
color: #333;
border-bottom: 1px solid #b6b6b6;
}

.option .container {
width: 90%;
margin-right: auto;
margin-left: auto;
}

.option .container .left {
font-size: 12px;
}

.option .container .left a {
color: #333;
}

.option .container .left a:hover {
opacity: .8;
}

/*----------
work
----------*/
.work {
color: #333;
background: #f4f5f7;
}

.work .container {
width: 70%;
margin-top: 50px;
margin-right: auto;
margin-left: auto;
}

@media screen and (max-width: 800px) {
.work .container {
width: 90%;
}
}

.work .container .top {
display: flex;
justify-content: space-between;
}

@media screen and (max-width: 800px) {
.work .container .top {
display: block;
}
}

.work .container .top .left {
display: flex;
}

@media screen and (max-width: 800px) {
.work .container .top .left {
display: block;
}
}

.work .container .top .left .date {
display: flex;
align-items: center;
}

.work .container .top .left .date img {
width: 14px;
height: 14px;
margin-right: 5px;
}

.work .container .top .left .date .text {
font-size: 14px;
}

.work .container .top .left .writer {
display: flex;
align-items: center;
margin-left: 20px;
}

@media screen and (max-width: 800px) {
.work .container .top .left .writer {
margin-left: 0px;
}
}

.work .container .top .left .writer img {
width: 14px;
height: 14px;
margin-right: 5px;
}

.work .container .top .left .writer .text {
font-size: 14px;
}

.work .container .top .right {
display: inline-block;
font-size: 14px;
background: #1561ad;
padding: 2px 8px;
border-radius: 5px;
color: #fff;
}

@media screen and (max-width: 800px) {
.work .container .top .right {
margin-top: 10px;
}
}

.work .container .middle {
margin-top: 10px;
}

.work .container .middle .title {
font-size: 24px;
}

.work .container .middle .text {
margin-top: 10px;
text-align: left;
}

.work .container .middle .img {
margin-top: 10px;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.work .container .middle .img img {
width: 48%;
margin-bottom: 30px;
}

.work .container .middle input {
display: block;
margin: 0px auto 30px;
font-size: 12px;
border: 1px solid #333;
padding: 10px 30px;
color: #333;
background: #f4f5f7;
}

.work .container .middle input:hover {
background: #333;
color: #fff;
transition: all ease .5s;
}

.work .container .middle .category {
margin-top: 10px;
margin-bottom: 30px;
display: flex;
align-items: center;
}

@media screen and (max-width: 800px) {
.work .container .middle .category {
display: block;
}
}

.work .container .middle .category .category-title {
display: inline-block;
font-size: 12px;
background: #6f6f6f;
padding: 1px 20px;
border-radius: 5px;
color: #fff;
}

@media screen and (max-width: 800px) {
.work .container .middle .category .category-title {
margin-bottom: 5px;
}
}

.work .container .middle .category .category-content {
font-size: 12px;
margin-left: 5px;
}

.work .container .bottom {
margin-top: 50px;
margin-bottom: 50px;
display: flex;
justify-content: space-between;
}

@media screen and (max-width: 800px) {
.work .container .bottom {
display: block;
}
}

.work .container .bottom a {
color: #333;
width: 48%;
}

.work .container .bottom a:hover {
opacity: .8;
}

.work .container .bottom a .prev {
display: flex;
justify-content: space-between;
align-items: center;
border: 1px solid #b6b6b6;
}

@media screen and (max-width: 800px) {
.work .container .bottom a .prev {
width: 100%;
margin-bottom: 30px;
}
}

.work .container .bottom a .prev img {
width: 50%;
}

.work .container .bottom a .prev .contents {
width: 45%;
}

.work .container .bottom a .prev .contents .prev-title {
font-size: 12px;
}

.work .container .bottom a .prev .contents .category {
display: inline-block;
font-size: 12px;
background: #1561ad;
padding: 1px 6px;
border-radius: 5px;
color: #fff;
margin-top: 5px;
}

.work .container .bottom a .prev .contents .title {
font-size: 14px;
margin-top: 5px;
font-weight: bold;
}

.work .container .bottom a .prev .contents .date {
font-size: 12px;
margin-top: 5px;
}

.work .container .bottom a .next {
display: flex;
justify-content: space-between;
align-items: center;
border: 1px solid #b6b6b6;
text-align: right;
}

@media screen and (max-width: 800px) {
.work .container .bottom a .next {
width: 100%;
}
}

.work .container .bottom a .next img {
width: 50%;
}

.work .container .bottom a .next .contents {
width: 45%;
}

.work .container .bottom a .next .contents .prev-title {
font-size: 12px;
}

.work .container .bottom a .next .contents .category {
display: inline-block;
font-size: 12px;
background: #1561ad;
padding: 1px 6px;
border-radius: 5px;
color: #fff;
margin-top: 5px;
}

.work .container .bottom a .next .contents .title {
font-size: 14px;
margin-top: 5px;
font-weight: bold;
}

.work .container .bottom a .next .contents .date {
font-size: 12px;
margin-top: 5px;
}

/*----------
contact to
----------*/
.contact-to {
display: flex;
justify-content: space-around;
align-items: flex-start;
color: #fff;
background: #333;
padding: 20px 0;
font-size: 12px;
}

@media screen and (max-width: 800px) {
.contact-to {
display: block;
width: 100%;
margin-right: auto;
margin-left: auto;
padding-left: 5%;
}
}

.contact-to .title {
margin-bottom: 10px;
}

@media screen and (max-width: 800px) {
.contact-to .device {
margin-bottom: 20px;
}
}

.contact-to .device a {
color: #fff;
}

@media screen and (max-width: 800px) {
.contact-to .sns {
margin-bottom: 20px;
}
}

.contact-to .sns img {
width: 30px;
height: 30px;
}

.contact-to .copyright a {
color: #fff;
text-decoration: underline;
}

.contact-to .copyright .copy {
margin-top: 10px;
}

@media screen and (max-width: 800px) {
.contact-to .copyright {
padding-bottom: 20px;
}
}